.App {
  display: flex;
  min-height: 100vh;
  min-width: 600px;
  justify-content: center;
  align-items: center;
  align-content: center;
  background-color: #04121C;
}

.App > div {
  height: 400px;
}

/* style général */
.d-flex {
  display: flex;
}

.d-flex-column {
  display: flex;
  flex-direction: column;
}

.d-flex-end {
  display: flex;
  justify-content: flex-end;
}

.text-center{
  text-align: center;
}

.mb-8 {
  margin-bottom: 8px;
}

.g-24 {
  gap: 24px;
}

.p-24 {
  padding: 24px;
}

.border-radius-8 {
  border-radius: 8px;
}